code-atlantic popup maker 1.3.1 vulnerabilities and exploits

(subscribe to this query)